/*@import url('https://fonts.googleapis.com/css?family=Lalezar|Lato:400,700,900&display=swap');*/
/* https://www.colorhexa.com/6f4e37 */

:root {
    --font-size: 14px; 

        --color-blanco: #fafafa;
        --color-negro: #1a1a1a;

    /* Opcion color 2 */

        --color-oscuro:  #2f4a5e;

        --color-fondo: #f8fafc;

        --color-fondo-1: #ebf1f5;
        --color-fondo-2: #d1dee8;
        --color-fondo-3: #b6ccdb;
        --color-fondo-4: #8fb0c8;

        --color-texto: #37586f;  
 

    /* Opcion color 1 */     

        --color-oscuro:  #5c514a;

        --color-fondo: #fcf9f8;

        --color-fondo-1: #f5efeb;
        --color-fondo-2: #ede1da;
        --color-fondo-3: #e4d4c9;
        --color-fondo-4: #dcc6b8;

        --color-texto: #6f4e37;         

    /* Opcion color 3 */

    --color-oscuro:  #2b1e15;

    --color-fondo: #4d3626;

    --color-fondo-1: #674833;
    --color-fondo-2: #825b40;
    --color-fondo-3: #8f6446;
    --color-fondo-4: #a97653;

    --color-texto: #FFFFFF; 
    
    /* Opcion color 3 */

    --color-oscuro:  #333333;

    --color-fondo: #ffffff;

    --color-fondo-1: #f5f5f5;
    --color-fondo-2: #e0e0e0;
    --color-fondo-3: #cccccc;
    --color-fondo-4: #a7a7a7;

    --color-texto: #1a1a1a; 
    
    --color-enlace: #5cc1bb;  
    --color-enlace-fondo: #ecf8f8;  
    
    /* Opcion color OSCURO */

    --color-oscuro:  #303636;

    --color-fondo: #303d3d;

    --color-fondo-1: #345a59;
    --color-fondo-2: #e0e0e0;
    --color-fondo-3: #cccccc;
    --color-fondo-4: #a7a7a7;

    --color-texto: #ecf8f8; 

    --color-enlace: #5cc1bb;  
    --color-enlace-fondo: #5cc1bb;  
    /*
    Coinffeine colors:

    #5cc1bb #ecf8f8
    
    #ff8554

    #5dcefa

    #1a1a1a #a7a7a7

    */
    

    /*--fuente: 'Roboto', sans-serif;  */

    --fuente: 'Lato', sans-serif; 
    
    --margin: calc(var(--font-size) / 2);
    --padding: calc(var(--margin) / 2);

    --border-radius: 0.2em;
}
html{
    height: 100%; 
    -webkit-text-size-adjust: 100%;
    /* Font varient */
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    /* Smoothing */
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    
    /*background-color: var(--color-fondo);*/
    background: linear-gradient(to right, var(--color-fondo), var(--color-fondo-1));
    margin: 0;
    padding: 0;
}
/*
html::before {
    content: "";
    position: fixed;
    top: 0; 
    left: 0;
    width: 100%; 
    height: 100%;  
    opacity: .4; 
    z-index: -1;
    background-image: url('../img/cafe.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
  }
*/
*{
    font-family: var(--fuente);
    color: var(--color-texto);
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
html, body{
    font-family: var(--fuente);
    font-size: 18px;
    height: 100%;  
}
body{
    text-align: center;
}

#preloader {
	background-color:var(--color-fondo);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}

 .animated {
   -webkit-animation-duration: 1s;animation-duration: 1s;
   -webkit-animation-fill-mode: both;animation-fill-mode: both;
}
         
@-webkit-keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
 }
 
 @keyframes fadeOut {
    0% {opacity: 1;}
    100% {opacity: 0;}
 }
 
 .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
/*    display:none;*/
 }

strong{
    font-weight: 900;
}
#particles-js{ position:absolute; width: 100%; height: 100%; background-color: var(--color-fondo);
z-index:-10; }

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
  }
  ::-webkit-scrollbar-button {
    width: 0px;
    height: 0px;
  }
  ::-webkit-scrollbar-thumb {
    background: var(--color-enlace);
  }
  ::-webkit-scrollbar-thumb:hover {
    background: var(--color-enlace);
  }
  ::-webkit-scrollbar-thumb:active {
    background: #ff8554;
  }
  ::-webkit-scrollbar-track {
    background: var(--color-fondo);
    border: 0px none var(--color-fondo);
    /*border-radius: 50px;*/
  }
  ::-webkit-scrollbar-track:hover {
    background: var(--color-fondo);
  }
  ::-webkit-scrollbar-track:active {
    background: var(--color-fondo);
  }
  ::-webkit-scrollbar-corner {
    background: transparent;
  }

  .grueso{

    font-family: 'Lalezar', sans-serif;
  }

h1,h2,h3{
    /*font-family: 'Viga', sans-serif;
    font-family: 'Suez One', serif;*/
    font-family: 'Lalezar', sans-serif;
    line-height: 1.2em;
}
h1{
    font-size: 4em;
}
h2{
    font-size: 3em;
}
h3{
    font-size: 2em;
}
header{
    /*background-color: var(--color-enlace-fondo);
    border-bottom: 1px solid #ff8554;*/

    background: linear-gradient(to right, var(--color-fondo), var(--color-fondo-1));
    position: fixed;
    width: 100%;
    z-index: 100;
    top:0;
}

header #logo-top{
    display: inline-block;
    float: left;
    color: var(--color-texto);
    font-size: 1.5em;
    padding: 0.6em 1em;
}

header #logo-top strong,
#pie1 strong{

    /*font-family: 'Lalezar', sans-serif;
    font-size: 1.1em;*/
    font-weight: normal;
}

header #logo-top img{
    height: 1em;
    vertical-align: middle;
    margin-right: 0.25em;
    margin-top:-0.2em;
    filter: invert(100%);
}

header #logo-top a{
    text-decoration: none;
    color: var(--color-blanco);
}

header #logo-top:hover{
    color: var(--color-texto);
    /*background-color: var(--color-enlace-fondo);
    border-bottom: 1px solid #ff8554;*/
}

header #menu{
    text-transform: uppercase;
    font-size: 0.8em;
    display: inline-block;
    float: right;
}


header::after{
    content: '';
    display: block;
    clear: both;
}

nav ul li{
    list-style-type: none;
    display: inline-block;
}
nav ul li a{
    line-height: 4.5em;
    padding: 2em;
    text-decoration: none;
}
nav ul li a:hover{
    color: var(--color-texto);
    background-image: linear-gradient(to bottom,var(--color-fondo), rgba(255,0,0,0)); /* Standard syntax (must be last) */

    
/*    background-color: var(--color-enlace-fondo);
    border-bottom: 1px solid #ff8554;*/
}
header nav #bandera{
    display: inline-block;
    vertical-align: middle;
    height: 1em;
    border-radius: 50%;
    width: 1em;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 200% 200%;
    margin: -0.2em 0.25em 0 0;
}
#bandera.en{
    background-image: url("../img/en.png");
}
#bandera.es{
    background-image: url("../img/es.png");
}
header #movil{
    display:none;
}
#info{
    line-height: 1.5em;
    max-width: 1024px;
    margin: auto;
    text-align: left; /* justify */
    padding: 2em;
    padding-top: 5em;
    overflow-wrap: break-word;
}
#info p{
    margin: 1em auto;
    line-height: 1.5em;
    font-size: 0.9em;
}
#info h1,
#info h2,
#info h3{
    color: #ff8554;
}
#info h1{
    font-size: 2em;
    color: #5cc1bb;
}
#info h2{
    font-size: 1.5em;
}
#info h3{
    font-size: 1.3em;
}

#info li,
#info td,
#info th{
    font-size: 0.9em;
}

#header{
   /* padding: 2em;
    */ 
    padding-top: 3em;
   
}

#header #logo{
    display:none;
    /*font-size: 4em;*/
}
#header #logo img{        
    position: relative;
    /*-webkit-transition: all 2s ease;
    -o-transition: all 2s ease;*/
    /*transition: all 2s ease;*/
    vertical-align: middle;
    height: 1em;
    margin-top: -0.2em;
}
#header #logo img:hover{
    /*-webkit-transform: rotateY(-360deg);
            transform: rotateY(-360deg); */      
}

.clear{
    clear: both;
}

#claims{
    padding: 2em;
    color: var(--color-texto) ;
}
#claims h1{
    color: var(--color-blanco);
}
#claims h1,
#claims h2{
    /*text-shadow: 0px 5px 1px var(--color-fondo-4),
                    0px 11px 1px var(--color-fondo-1);*/
}
#claims h1:hover,
#claims h2:hover{
    color: var(--color-blanco);
}

#claims h3{
    font-family: var(--fuente);
    font-size: 1.5em;
    margin: 1em auto;
    padding: 1em;
    max-width: 800px;
    text-align: center;
}
#claims h3 strong{
    font-weight: normal;
}

#claims p{

    padding: 1em;
    max-width: 750px;
    font-size: 0.9em;
    line-height: 1.6em;
    margin: 1em auto;
    text-align: justify;
}

input,
button{
    border: none;
    padding: 0;
    margin: 0;
    text-align: center;
}
input[type="submit"],
button{
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
#download {
    padding: 2em;
    padding-top: 0;
}
#download:hover {
    /*background-color: var(--color-fondo-1);*/
}

#other-so,
#quit-so{
    display:none;
}

#more-so,
#quit-so{
    text-decoration: underline;
    cursor: pointer;
    font-size: 1.5em;
    color: var(--color-enlace);
}


#download a{
    text-decoration: none;
}
#download span a{
    text-decoration: underline;
}

#download div#download-button,
#download div#get-started,
#download #other-so .button,
.button {
    padding: 1em;
    font-size: 0.9em;
    font-weight: bold;
    background-color: #ff8554;
    color: var(--color-blanco);
    border: 1px solid #ff8554;
    display: inline-block;
    width: auto;
    border-radius: var(--border-radius);
    margin: auto;
    cursor: pointer;
    text-decoration: none;
    text-align: left;
    white-space: nowrap;
}
#download i{
    color: var(--color-blanco);
    padding-right: 0.5em;
}
#download div#download-button:hover i,
#download div#get-started:hover i,
#download #other-so .button:hover i{
    color: var(--color-blanco);
}


#download div#get-started{
    background-color: var(--color-enlace);
    color: var(--color-blanco);
    border-color: var(--color-enlace);
}
#download div#get-started:hover{
    background-color: #ff8554;
    color: var(--color-blanco);
    border-color: #ff8554;
}

#download div#download-button:hover,
#download #other-so .button:hover,
.button:hover{
    background-color: var(--color-oscuro);
    color: var(--color-blanco);
    border-color: var(--color-blanco);
}
#download #other-so .button{
    margin: 0.5em;
    width: 300px;
}

.button{
    background-color: var(--color-enlace-fondo);
    border-color: var(--color-texto);
    color: var(--color-texto);
}
.button:hover{
    background-color: var(--color-texto);
    border-color: var(--color-texto);
    color: var(--color-blanco);
}

#download div.get-started {
    margin-left: 2em;
}

#download img
/*,#guide img*/{
    /*display: none;*/
    -webkit-box-shadow: 0px 10px 22px 2px var(--color-negro);
            box-shadow: 0px 10px 22px 2px var(--color-negro);
    margin: 1em auto;
    width: 400px;
    max-width: 743px;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 0.2em;
}
#download img:hover
/*,#guide img:hover*/{
    width: 100%;
    max-width: 743px;
}


#download span{
    display:block;
    padding: 1em;
}

#log-version {
    padding: 2em;
    font-size: 0.5em;
}
#download a{
    color: var(--color-enlace);
}
#download span,
#suscribe span{ 
    font-size: 0.8em;
}

#suscribe div{
    margin:auto;
}
#suscribe{
    padding: 0.5em 1em;
    /*background-color: var(--color-fondo-3);*/
    /*background-color: var(--color-fondo-1);*/
    background-image: url("../img/px10.png");
}
#suscribe .grueso{
    display: block;
    width: 100%;
    padding: 0.5em;
}
#suscribe > div > strong{
    line-height: 2.5em;
    font-size: 0.9em;
}

#suscribe input,
#mce-EMAIL{
    font-size: 0.8em;
    padding: 0.5em 1em;
    border-radius: var(--border-radius);
    margin: 0.5em;
    color:var(--color-blanco);
}
#suscribe:hover{
    /*background-color: var(--color-fondo-4);*/
}
#suscribe input[type='email'],
#mce-EMAIL{
    max-width: 25em;
    width: 75%;
    color: var(--color-negro);
}
#suscribe input[type='submit']{
    text-transform: uppercase;
    background-color: #ff8554;
    color: var(--color-blanco);
    cursor: pointer;
    border: none;
    text-align: center;
}
#suscribe input[type='submit']:hover{
    background-color: var(--color-enlace);
}
#download{

}
#partners{
    padding: 2em;
}
div.partner{
    display: flex;
    text-align: justify;
    line-height: 1.8em;
    font-size: 0.8em;
    max-width: 750px;
    width: 750px;
    padding: 2em 1em;
    border-bottom: 1px solid var(--color-fondo-1);
    margin:auto;
    /*border: 1px solid red;*/
}
div.partner::after{
    content: '';
    display: block;
    clear: both;
}
div.partner:hover{
    /*background-color: var(--color-fondo-1);
    border-radius: 0.5em;*/
}
#partners div:nth-child(2){
    padding: 0.5em;
}

div.partner .logo{
    padding-right: 0.8em;
}

div.partner .logo img{
    padding: 0.8em;
    filter: invert(100%);
}
div.partner img{
    width: 120px;
}

div.partner div:nth-child(2){
    max-width: 470px;
    margin: 0;
    padding:0;
}

div.partner .button{
    margin: 0.8em;
    padding: 0.5em;
    margin-left: 1.2em;
    float: right;
    border: none;
    text-transform: uppercase;
    text-align: center;
    width: 100px;
    background-color: var(--color-oscuro);
    white-space: initial;
}
div.partner .button:hover{
    background-color: var(--color-fondo);
}
footer{
    background-color: var(--color-oscuro);
    color: var(--color-fondo-4);
    padding: 2em 1em 2em 1em;
    margin-top: 4em;
    font-size: 0.8em;
    padding-bottom: 5em;
}
footer a,
footer i{
    color: var(--color-fondo-4);
    text-decoration: none;
}
footer ul li {
    text-align: left;
    line-height: 1.5em;
}

footer section{
    margin: auto;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[6];
    grid-template-columns: repeat(6, 1fr);
}

#pielogo{
    display: none;
}

footer #pie1 img{
    height: 1em !important;
    vertical-align: middle;
    margin: auto 0.25em;
    margin-top:-0.2em;
}
footer #pie1{
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1 / 2;
    white-space: nowrap;
}

footer #pie1 a{
    padding: 0;
    font-size: 1.5em;
    color: var(--color-blanco);
}

footer #pie2{
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-column: 3 / 4;
}
footer #pie3{
    -ms-grid-column: 4;
    -ms-grid-column-span: 2;
    grid-column: 4 / 6;
}
footer #pie4{
    -ms-grid-column: 6;
    grid-column: 6;
}

footer #pie2 a:hover,
footer #pie3 a:hover,
footer #pie4 a:hover{
    color: var(--color-blanco);
}

footer #pie1 img{
    height: 2em;
}
footer #pie4 img{
    vertical-align: middle;
    margin-right: 0.5em;
    height: 0.8em;
    width: 1em;
}

footer li {
    list-style-type: none;
}

/* FAQS */
#faq-heading{
    margin-bottom: 1em;
}
.question{
    padding: 1em;
}

.question h2{
    padding: 0.5em;
    margin-left: -1em;
}
.question .title{
    display: block;
    /*font-family: 'Lalezar', sans-serif;*/
    font-size: 1em;
    text-decoration: none;
    cursor: pointer;
}

.question .request{
    max-height: 0;
    overflow: hidden;
    margin: 0.5em auto;
    -webkit-transition: max-height 0.2s ease-out;
    -o-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
    border-left: 2px solid var(--color-fondo-1);
}

.question .request p{
    padding-left: 1em;
    font-size: 1em;
}


.question ol,
.question  ul{
    padding-left: 2em;
    border-left:0px solid var(--color-fondo-1);
}
.question li{
    padding-left: 1em;
    font-size: 0.9em;
}
.question ol li{
    list-style: lower-alpha !important;
}
.question ul li{
    list-style: disc !important;
}
.question ol:nth-child(1) li{
    list-style: lower-alpha;
}

.question h2{
    margin-top: 0em !important;
}
/* FIN FAQS */


/* USER-GUIDE */
#manual section#info{
    margin:auto 0;
    max-width: 100%;
}
#menu_guide{
    position: fixed;
    width: 275px;
    float: left;
    overflow-wrap: break-word;
    line-height: 1.2em;
    font-size: 0.9em;
}

#menu_guide a{
    text-decoration: none;
}
#menu_guide ul{
    padding: 1em 0 0 2em;
}
#menu_guide ul ul,
#menu_guide ul ul ul{
    padding: 0 0 0 0.75em;
}
#menu_guide li{
    list-style-type: disc;
    padding: 0.25em 0;
}

#menu_guide li:hover a,
#menu_guide li:active a,
.active a,
#menu_guide li:hover,
#menu_guide li:active,
.active{
    color: #ff8554;
}

#guide{
    display: inline-block;
    margin-left: 300px;
    max-width: 1024px !important;
}
#guide h2,
#info h2{
    margin-top: 1em;
}

#guide img{
    display: block;
    -webkit-box-shadow: 0px 10px 22px 2px var(--color-negro);
            box-shadow: 0px 10px 22px 2px var(--color-negro);
    margin: 1em auto;
    max-width: 100%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 0.2em;
}
#guide .right img{
    max-height: 500px;
    width: auto;
}
#guide .right{
    float: right;
    margin: 0;
    margin-left: 2em !important;
    padding: 0;
}
#guide .container{
    display: block;
    margin: 2em auto;
}
/*
#guide .container{
    display: block;
    width: 20em;
    height: 20em;
    overflow: hidden;
    margin: 2em auto;
    border-radius: 50%;
    position: relative;
    border: 0.8em solid var(--color-enlace);
    box-shadow: 0px 10px 22px 2px var(--color-negro);
    background-color: transparent;
}
#guide .container > .crop {
    position:absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto;
    height: auto;
    width: 100%;
    min-height: auto;
    min-width: 100%;
}
*/

#guide ol,
#guide ul{
    padding-left: 2em;
}
#guide li{
    padding-left: 1em;
    font-size: 0.9em;
}
#guide ol li{
    list-style: decimal;
}
#guide ul li{
    list-style: disc;
}
#guide ol:nth-child(1) li{
    list-style: lower-alpha;
}

/*
Comentando funciona coloreado
  
#salto {
    position: relative;
    height: 3em;
  }
  #salto a {
    position: absolute;
    left: 0px;
    top: -4em;
  }
*/
/* FIN USER-GUIDE */

#cookies{
    display: block;
    width: 100%;
    position: fixed;
    bottom: 0;
    padding: 1em; 
    font-size: 0.8em;
    color: var(--color-texto);
    background-image: url("../img/px50.png");
}
#cookies .button{
    display: inline-block;
    width: auto;
    color: var(--color-texto);
    font-size: 1em;
}
#cookies a{
    color: var(--color-texto);
}

#cookies .button{
    background-color: var(--color-enlace) ;
    color: var(--color-negro);
    border: none;
    padding: 0.3em 0.5em;
    margin-left: 1em;
    font-size: 0.9em;
}

#update-msg-title{
    display: block;
    width: 100%;
    position: fixed;
    top: 2em;
    padding: 1em; 
    font-size: 1.5em;
    color: var(--color-texto);
    background-image: url("../img/px75red.png");
}

#update-msg-title a{
    color: var(--color-texto);
}

#update-msg{
    display: none;
    width: 100%;
    position: fixed;
    top: 1em;
    padding: 3.3em; 
    font-size: 0.8em;
    color: var(--color-texto);
    background-image: url("../img/px75.png");
}
#update-msg .button{
    display: inline-block;
    width: auto;
    color: var(--color-texto);
    font-size: 1em;
}
#update-msg a{
    color: var(--color-texto);
}

#update-msg .button{
    background-color: var(--color-enlace) ;
    color: var(--color-negro);
    border: none;
    padding: 0.3em 0.5em;
    font-size: 1em;
}

#colores{
    display:none;
    position: fixed;
    z-index: 100;
    top: 50px;
    right: 0;
    opacity: 0.8;
}

#colores li{
    padding: 20px;
    border-radius: 50%;
    display: block;
    margin: 1em 0.5em;
    width: 20px;
    height: 20px;
    box-shadow: 0 0 10px var(--color-blanco);
    cursor: pointer;
}

#colores li#color1{
    background-color:#ffffff;
}
#colores li#color2{
    background-color: #303d3d;
}

/* SUBSCRIPTION */
#log-suscription{
    margin-bottom:2em;
    display: none;
    padding: 1em;
    line-height: 1.2em;
    text-align: center;
    background-color: var(--color-enlace);
    color: var(--color-blanco);
    border-radius: var(--border-radius);
    cursor: pointer;
}
#log-suscription span{
    font-size: 0.8em;

}

@media only screen and (max-width: 768px) {
    
    #header #logo img{
        height: 8em;
    }
    div.partner
    {
        width: 90%;
    }
}

@media only screen and (max-width: 765px) {
    nav,
    #download #other-so .button,
    #particles-js{
        display: none;
    }
    header #logo-top{
        padding: 0.2em; 
        padding-bottom: 0.4em !important;
    }
    header #logo-top a{
        padding-left: 1em;
        font-size: 0.75em;
    }
    header #movil{
        display:inline-block;
        position: fixed;
        top: 0.5em;
        right: 0.75em;
        font-size: 1.5em;

    }
    #menu{
        text-align: right;
    }

    nav{
        position: fixed;
        top: 0; 
        left: 0;
        width: 100%; 
        height: 100%;  
        margin-top: 2.5em;
        padding-top: 1em;
        /*background-color: #ecf8f8;*/

    background: linear-gradient(to right, var(--color-fondo), var(--color-fondo-1));
        overflow-y: auto;
    }
    nav ul{
        display: block;
    }
    nav ul li{
        display: block;
        width: 100%;
        text-align: center;
    }
    nav ul li a:hover{
        background: none;
    }

    #menu, #logo-top{
        display: inline-block !important;
    }
    #header {
        display: none;
        padding: 1em;
        padding-top: 4em;
        font-size: 0.5em;
    }
    #header #logo img{
        height: 1em;
    }

    h1{
        font-size: 1.7em;
    }
    h2{
        font-size: 1.5em;
    }
    h3{
        font-size: 1em;
    }
    #claims{
        padding: 4em 0px 0px 0px;
    }
    #claims *{
        text-shadow: none !important;
    }

    #claims h3{
        margin-top: 0.5em;
    }
 
    #claims p{
        padding: 0em 1em;
    }

      #download,#partners{
        padding: 1em;
    }
    #download div,
    #download #other-so .button,
    .button{
        display: block;
        width: 100%;
        margin: 0.5em auto !important;
    }

    #download span{
        padding-bottom: 0.5em;
    }
    #download img{
        display:none;
    }

    #suscribe input[type="email"],
    #suscribe input[type="submit"]{
        width: 100% !important;
        margin: 0.5em auto !important;
        text-align: center;
    }
    #suscribe input[type="checkbox"]{
        display: inline-block !important;
    }
    
    div.partner{
        display: block;
        margin: 0px !important;
        width: 100% !important;
        padding: 1em 0 !important;
    }

    #partners div:nth-child(2){
        padding: 0em;
    }
    .partner div{
        max-width: 100% !important;
        display: block !important;
        width: 100% !important;
        margin: 1em 0 !important;
        text-align: center;
    }
    .partner div.logo{
        text-align: center !important;
    }

    .partner .logo img{
        margin: auto;
        padding: 0 !important;
        margin-bottom: 1em !important;
    }


    div.partner .button{
        display: block !important;
        width: 100% !important;
        white-space: none;
        margin: 2em;
    }

    footer{
        margin-top: 1em;
        padding: 1em;
        padding-bottom: 2em;
    }    
    footer section{
        margin: auto;
        display: block;
    }
    footer div{
        margin: 1em auto;
    }
    footer div ul{
        padding: 1em;
    }
    footer div a{
        font-size: 1.2em;
        line-height: 1.5em;
    }
    #pie1{
        display: none;
    }
    #pielogo{
        display: block;
    }
    #pielogo img{
        float:right;
        display: inline-block;
        height: 5em !important;
        padding: 1em;
    }

    #info{
        padding: 4em 1em 1em 1em;
        font-size: 0.9em;
        line-height: 1.3em;
    }

    .question,
    .question .request{
        padding: 0;
    }

    .question h2{
        padding: 0.5em;
        margin-left: -0.5em;
    }
    .question .
    .question .request p{
        border-width: 2px;
        padding-left: 1em;
    }
    /* USER-GUIDE */
    #menu_guide,
    #guide{
        display: block;
    }
    #menu_guide{
        position: relative;
        width: 100%;
        float: none;
        padding-bottom: 1em;
    }
    #guide{
        margin-left: 0em;
    }
    #guide ol,
    #guide ul{
        padding-left: 1em;
    }
    #guide li{
        padding-left: 0;
    }

    #guide .right{
        float: none;
    }
    
    #guide h2,
    #info h2{
        margin-bottom: 0.5em;
        padding-bottom: 0px;
    }
    #guide p,
    #info p{
        margin-top: 0;
    }
    
/*
    #salto {
        position: relative;
        height: 2em;
      }
      
      #salto a {
        position: absolute;
        left: 0px;
        top: -4em;
      }
    */
    /* FIN USER-GUIDE */
}

@media only screen and (max-width: 320px) {
    h1,h2{
        font-size: 2.4em;
        letter-spacing: 0px;
        line-height: 1em;
        padding-bottom: 0.4em;
    }
    h2{
        font-size: 2em;
    }
    #claims p{
        margin: auto;
    }
}